#docker-compose.yml

version: "3.3"
services:

  homeassi:
    image: homeassistant/home-assistant:stable
    container_name: homeassi
    volumes:
     - /home/icke/homeassi:/config
     - /etc/localtime:/etc/localtime:ro 
    ports:
     - "8123:8123"
    restart: unless-stopped
    networks:
      homeassi:
        ipv4_address: 172.26.0.2

networks:
  homeassi:
    driver: bridge
    ipam:
     config:
       - subnet: 172.26.0.0/30
